/* The following colour values are populated automatically by the 'Customize design' mode. If modifying manually, mapping.xml also needs to be updated accordingly */
.GC1{background-color:#8BD08B;color:#000000;border-color:transparent;}
.GC2{color:#000000;border-color:transparent;background-color:#FFFFFF;}
.GC3{color:#FFFFFF;background-color:#37A137;border-color:transparent;}
.GC4,.GC4 a,a .GC4{background-color:#FFFFFF;border-color:#000000;color:#188c18;}
.GC5,.GC5 a,a .GC5{background-color:#000000;color:#FFFFFF;border-color:transparent;}
.GC6,.GC6 a,a .GC6{background-color:#00ff3f;border-color:#5DB85D;color:#000000;}
.GC7{border-color:#49AC49;color:#FFFFFF;}
.GC8,.GC8 a,a .GC8{border-color:#FFFFFF;color:#5DB85D;background-color:#FFFFFF;}
.GC9,.GC9 a,a .GC9{background-color:#C1E7C1;border-color:#8BD08B;color:#000000;}
.GC10{background-color:#8BD08B;border-color:#FFFFFF;color:#000000;}
.GC11{color:#000000;border-color:transparent;}
.GC12,.GC12 a,a .GC12{color:#000000;border-color:transparent;}
.GC13{background-color:#188c18;border-color:#188c18;color:#FFFFFF;}
.GC14,.GC14 a,a .GC14{background-color:#FFFFFF;color:#FFFFFF;border-color:#000000;}
.GC15,.GC15 a,a .GC15{background-color:#C1E7C1;border-color:#C1E7C1;color:#000000;}
.GC16{color:#000000;background-color:#FFFFFF;border-color:#5DB85D;}
.GC17{color:#000000;background-color:#FFFFFF;border-color:transparent;}
.GC18,.GC18 a,a .GC18{color:#000000;background-color:#FFFFFF;border-color:transparent;}
.GC19{color:#000000;background-color:#FFFFFF;border-color:transparent;}
.GC20{color:#188c18;border-color:transparent;background-color:#FFFFFF;}
.GC21{color:#000000;border-color:transparent;}
.GC22{color:#000000;background-color:#FFFFFF;border-color:#b062ff;}
.GC23{border-color:#000000;color:#000000;}
.GC24{background-color:#5DB85D;border-color:#8BD08B;color:#FFFFFF;}
.GC25{color:#000000;border-color:transparent;}
.GC26{background-color:#FFFFFF;border-color:#ff003f;color:#000000;}
.GC27{background-color:#5DB85D;border-color:#5DB85D;color:#FFFFFF;}
.GC28,.GC28 a,a .GC28{border-color:#5DB85D;color:#000000;background-color:#FFFFFF;}
.GC29,.GC29 a,a .GC29{border-color:#FFFFFF;color:#000000;background-color:#b5ff6d;}
.GC30,.GC30 a,a .GC30{color:#000000;border-color:#188c18;}
.GC31,.GC31 a,a .GC31{background-color:#37A137;color:#FFFFFF;border-color:#188c18;}
.GC32,.GC32 a,a .GC32{border-color:#37A137;color:#00ff3f;background-color:#FFFFFF;}
.GC33,.GC33 a,a .GC33{border-color:#37A137;color:#ff32a5;background-color:#FFFFFF;}
.GC34,.GC34 a,a .GC34{border-color:transparent;color:#FFFFFF;background-color:#ffffb6;}
.GC35,.GC35 a,a .GC35{border-color:transparent;color:#000000;background-color:#7fff00;}
.GC36{color:#FFFFFF;background-color:#37A137;border-color:transparent;}
.GC37{color:#000000;border-color:transparent;}
.GC38{color:#7fff00;border-color:#5DB85D;background-color:#FFFFFF;}
.GC39{color:#000000;border-color:transparent;background-color:#FFFFFF;}
.GC40{background-color:#FFFFFF;color:#000000;border-color:transparent;}
.GC41,.GC41 a,a .GC41{background-color:#FFFFFF;color:#000000;border-color:transparent;}
.GC42{color:#000000;border-color:transparent;}
.GC43{background-color:#5DB85D;border-color:transparent;}
.GC44,.GC44 a,a .GC44{color:#000000;background-color:#FFFFFF;border-color:transparent;}
.GC45,.GC45 a,a .GC45{background-color:#188c18;color:#FFFFFF;border-color:transparent;}
.GC46{border-color:transparent;}
.GC47{border-color:transparent;}
.GC48,.GC48 a,a .GC48{border-color:#7541aa;color:#000000;}
.GC49,.GC49 a,a .GC49{background-color:#00ff3f;border-color:#000000;color:#000000;}
.GC50{color:#5DB85D;border-color:#00ff3f;background-color:#FFFFFF;}
.GC51{background-color:#FFFFFF;color:#b062ff;border-color:transparent;}
.GC52{color:#000000;border-color:transparent;}
.GC53{color:#000000;border-color:transparent;}
.GC54{color:#000000;border-color:transparent;}
.GC55{color:#000000;border-color:transparent;}
.GC56{color:#000000;border-color:transparent;}
.GC57{background-color:#FFFFFF;color:#000000;border-color:#5DB85D;}
.GC58{background-color:#C1E7C1;color:#000000;border-color:#5DB85D;}
.GC59{background-color:#5DB85D;color:#FFFFFF;border-color:#5DB85D;}
.GC60{color:#000000;border-color:transparent;}
.GC61{color:#000000;border-color:transparent;}
html body, div, p, td, input, select /* font */{font-family:Arial, Helvetica, Tahoma, sans-serif;}
html /* scrollbars */{scrollbar-track-color:#FFFFFF;scrollbar-arrow-color:#8BD08B;scrollbar-base-color:#C1E7C1;}
a{text-decoration:none;color:#0000FF;}
/* **** END: Base system colour styles and declarations **** */

/* ** BEGIN: Primary declarations ** */
* {margin:0;padding:0;} /* Forces all elements to default */
html {text-align:center;}
/*body, div, p, td, input, select {font-style:normal;}*/
body {font-size:12px;background-position:0% 0%;background-repeat:repeat-x;}
*html body {width:98%;}
html, body {height:100%;text-align:center;}
/* ** BEGIN: Website width and height ** */
	/* Normally set to 770px (Fits on 800 x 600 screens) or 980px (Fits on 1024 x 768 screens). Larger or smaller sizes are possible, with sacrifice to legability of website text and loading times. */
	#WebSite, #WebSiteHeader, #WebSiteContent, #WebSiteFooter, #AppLogo, #DesignImage2, #DesignImage3 {width:960px;}
	#DesignImage4 {width:11px;}
	#DesignImage5 {width:600px;}
/* Sum of the following elements width must equal WebSite width. Check other values further down this file for other elements which my be affected by these settings. */
	#SideBar_L, #Index2 table.idx2Background/*, #DesignImage1*/ {width:196px;} #Content {width:764px;font-family:Arial, Helvetica, sans-serif;font-size:8px;font-weight:bold;font-style:normal;text-decoration:none;}
	/* Minimum website height */
	#WebSite, #SideBar_L, #WebSiteContent, #Content {min-height:415px;}
	#WebSiteHeader {height:329px;background-position:top;background-repeat:no-repeat;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
	#WebSiteFooter {min-height:5px;}
/* ** END: Website width and height ** */

p {margin:0 0 .75em 0;}
ul, ol {clear:left;margin:0 0 0.5em 2.5em;}
li ul, li ol {margin-bottom:.25em;}
object {display:block;}
table[align=center] {margin:0 auto;}
abbr, acronym {border-width:0;border-bottom-width:1px;border-bottom-style:dotted;}
textarea {overflow:auto;}
input[type=checkbox], input[type=radio] {background-color:transparent;}
input[type=button], input[type=submit], input[type=reset] {cursor:pointer;}
.noDisplay {display:none;}
#WebSite{position:relative;margin:0 auto;text-align:left;border-width:0px;border-style:solid;width:960px;min-height:415px;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
#WebSiteHeader{position:relative;text-align:left;border:0;margin-bottom:10px;}
#WebSiteContent{position:relative;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5em;}
#SideBar_L{position:relative;float:left;overflow-x:hidden;background-position:center top;background-repeat:no-repeat;width:196px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;}
#Index1{position:absolute;left:0px;top:67px;height:42px;width:960px;text-align:left;z-index:40;}
.idx1 {font-size:1em;}
.idx1Mouseover {font-size:1em;}
.idx1Sub {font-size:1em;}
.idx1SubMouseover {font-size:1em;}
#idx1Navigation{position:absolute;left:0px;}
#Index2{padding:0;margin:0 0 10px 0;overflow:hidden;font-family:Times New Roman, Times, serif;font-weight:normal;font-style:normal;text-decoration:none;background-repeat:no-repeat;background-position:0% 0%;background-image:url(../media/cbw%20logo.jpg);font-size:19px;line-height:1.5em;}
.idx2 {font-size:12px;}
.idx2Mouseover {font-size:12px;}
.idx2Sub {font-size:12px;}
.idx2SubMouseover {font-size:12px;}
#Container1 {margin-bottom:2px;}
#Content{position:relative;float:right;padding:0;text-align:left;line-height:1.5em;overflow-y:hidden;overflow-x:auto;}
#FooterClearance{position:relative;clear:both;height:0px;overflow:hidden;}
#FooterClearance span {display:none;}
#WebSiteFooter{position:relative;border:0;text-align:center;}
/* ** END: Primary declarations ** */
#CompanyImage{position:absolute;height:57px;width:350px;top:5px;left:5px;}
#SiteHeadingSiteSloganContainer {position:absolute;top:210px;right:10px;width:570px;height:95px;overflow:hidden;}
#SiteHeadingContainer {position:relative;}
#SiteHeading {font-size:20px;background-color:transparent;font-weight:bold;font-style:italic;line-height:1.5em;text-align:left;font-family:Arial, Helvetica, sans-serif;}
#SiteSlogan{position:relative;margin-top:.25em;font-weight:bold;font-size:16px;font-style:italic;line-height:1.5em;text-decoration:none;text-align:center;font-family:Arial, Helvetica, sans-serif;}
.WebSiteFootnote {text-align:center;}
#AppLogo{text-align:center;margin:0 auto;padding:10px;} /* Application logo */
#LinkSF {margin:0 auto ! important;} /* Centers application logo */
/* ** BEGIN: Other Design Images ** */
/*#DesignImage1{position:relative;height:118px;background-image:url(../media/side_img.jpg);background-repeat:no-repeat;}*/
*html #DesignImage1{overflow:hidden;}/* IE6 Support */
#DesignImage2{position:absolute;top:113px;height:216px;background-repeat:no-repeat;background-position:left center;background-image:url(../media/badgeur_z_000.jpg);}
#DesignImage3{position:absolute;top:113px;height:116px;background-repeat:no-repeat;background-position:0% 0%;background-image:url(../media/dollarphotoclub_65706041_000.jpg);font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
#DesignImage4{position:absolute;top:193px;right:-11px;height:116px;background-repeat:no-repeat;}
#DesignImage5{position:absolute;top:204px;right:-11px;height:105px;-moz-opacity:0.45;filter:alpha(opacity=45);opacity:0.45;}
/* ** END: Other Design Images ** */
/* ** BEGIN: ObjectFragments ** */
#Login{position:relative;width:192;padding:5px 0;text-align:center;}
#Login a {background:transparent;}
#SwitchLang{position:absolute;top:25px;right:155px;z-index:700;font-size:12px;line-height:18px;width:166px;}
#SwitchLang select {font-size:12px;}
#Search{position:absolute;right:5px;top:25px;z-index:700;}
#Search td{padding:0;}
input.SearchTextField {width:120px;height:16px;font-size:12px;margin:0;margin-right:3px;text-align:left;border:0px;}
a.SearchButton {margin:0;border:0;}
.ResellerLogOutIcon {width:70px;margin:0;padding:0;border-width:1px;border-style:solid;}
.ResellerLogInIcon {margin-top:3px;padding:0;}
.SignUp {font-family:inherit;font-weight:bold;text-align:center;text-decoration:underline;}

#MiniCartAlt {position:absolute;top:69px;right:0px;z-index:55;}

/* ** START: HTML code snippets ** */
.IndexCodeSnippetTop {margin:5px;}
.IndexCodeSnippetBottom {margin:5px;}

.Index1CodeSnippetTop {}
.Index1CodeSnippetTopContent {}
.Index1CodeSnippetBottom {}
.Index1CodeSnippetBottomContent {}
.Index2CodeSnippetTop {}
.Index2CodeSnippetTopContent {}
.Index2CodeSnippetBottom {}
.Index2CodeSnippetBottomContent {}
/* ** END: HTML code snippets ** */
/* ** END: ObjectFragments ** */
/* ** START THEME OVER-RIDING STYLES FOR PAGE AND PRODUCT ** */
/* Control background-position */
.PageLinkBox, .Product, .ProductCrossPromotion {background-position:top;}
/* Check out pages */
.DropDowns {width:180px;} /* Select fields for country and region */
.ViewbasketRow2, .ViewbasketExtras {border-width:1px;border-style:solid;}
.ViewbasketCheckOut {height:20px;margin:20px;padding:0;vertical-align:bottom;background-color:transparent;border:0;}
/* Reseller */
.ResellerFormTable {width:250px;padding-bottom:30px;border-width:1px;border-style:solid;}

/* Drop-shadow effects */
#sfLightBox {-moz-box-shadow: 0px 0px 10px #000000;-webkit-box-shadow: 0px 0px 10px #000000;box-shadow: 0px 0px 10px #000000;}
#sfAddDiv, #MiniCartTotalContents, #MiniCartTotalDrawer {-moz-box-shadow: 3px 3px 5px #666666;-webkit-box-shadow: 3px 3px 5px #666666;box-shadow: 3px 3px 5px #666666;}

/* Start SiteMap */
.ddSitemapLink{position:relative;padding:0 5px;cursor:pointer;font-size:9px;background-color:transparent;color:#7c7c7f;}
.ddSitemapMenu{position:absolute;visibility:hidden;left:0;top:0;width:200px;height:150px;padding:0px 5px;border:1px solid #000000;overflow:scroll;overflow-x:hidden;z-index:999;background-color:#ffffff;text-align:left;}
.ddSitemapMenu a,.ddSitemapMenu div{color:#000000;}
.ddSitemapMenu hr{position:relative;width:200px;height:1px;}
.ddSitemapItem{display:block;padding:0px 10px;text-decoration:none;width:190px;}
#ddSFLink{position:relative;text-align:right;top:-12px;}
#ddSFLinkSep{width:86%;}
/* End SiteMap */

#MiniCartTotalHead{font-size:15px;font-weight:700;font-style:normal;}
.NextPreviousLink{font-size:13px;font-weight:700;font-style:normal;}
#SiteSlogan p{font-size:16px;font-weight:bold;font-style:italic;text-decoration:none;text-align:center;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
#SiteSlogan td{font-size:16px;font-weight:bold;font-style:italic;text-decoration:none;text-align:center;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
#SiteSlogan li{font-size:16px;font-weight:bold;font-style:italic;text-decoration:none;text-align:center;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
div.idx2Sub{font-size:12px;font-weight:bold;font-style:italic;text-decoration:none;text-align:center;background-position:0% 0%;}
div.idx2Sub p{font-size:12px;font-weight:bold;font-style:italic;text-decoration:none;text-align:center;}
div.idx2Sub td{font-size:12px;font-weight:bold;font-style:italic;text-decoration:none;text-align:center;}
div.idx2Sub li{font-size:12px;font-weight:bold;font-style:italic;text-decoration:none;text-align:center;}
#Content p{font-family:Arial, Helvetica, sans-serif;font-size:8px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
#Content td{font-family:Arial, Helvetica, sans-serif;font-size:8px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
#Content li{font-family:Arial, Helvetica, sans-serif;font-size:8px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
#MiniCartTotalContents{-moz-box-shadow:3px 3px 5px #666666;-webkit-box-shadow:3px 3px 5px #666666;box-shadow:3px 3px 5px #666666;font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
#MiniCartTotalContents p{font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
#MiniCartTotalContents td{font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
#MiniCartTotalContents li{font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
.GC62{background-color:#FFFFFF;color:#000000;border-color:#8BD08B;}
.GC63,.GC63 a,a .GC63{background-color:#C1E7C1;color:#000000;border-color:#8BD08B;}
.GC64,.GC64 a,a .GC64{background-color:#37A137;color:#FFFFFF;border-color:#188c18;}
.GC65{background-color:#FFFFFF;color:#000000;border-color:#FFFFFF;}
.GC66{color:#8BD08B;border-color:transparent;}
.GC67{color:#000000;border-color:transparent;}
.GC68{color:#000000;border-color:transparent;}
.GC69{color:#000000;border-color:transparent;}
.GC70{color:#000000;border-color:transparent;}
.GC71{color:#000000;border-color:transparent;}
.GC72{background-color:#FFFFFF;color:#000000;border-color:#8BD08B;}
.GC73{border-color:transparent;}
.GC74{border-color:transparent;}
.GC75{background-color:#f7eff0;border-color:transparent;}
.GC76{border-color:transparent;}
.GC77{border-color:transparent;}
.GC78{border-color:transparent;}
.GC79{border-color:transparent;}
.GC80{border-color:transparent;}
.GC81{border-color:transparent;}
.GC82{border-color:transparent;}
.GC83{border-color:transparent;}
.GC84{border-color:transparent;}
.GC85{border-color:transparent;}
.GC86{border-color:transparent;}
.GC87{border-color:transparent;}
.GC88{border-color:transparent;}
.GC89{border-color:transparent;}
.GC90{border-color:transparent;}
.GC91{background-color:#188c18;border-color:#188c18;color:#FFFFFF;}
.GC92,.GC92 a,a .GC92{background-color:#C1E7C1;border-color:#C1E7C1;color:#000000;}
.ProductMoreDetails{font-size:12px;font-weight:bold;font-style:italic;text-decoration:underline;}
.ProductMoreDetails p{font-size:12px;font-weight:bold;font-style:italic;text-decoration:underline;}
.ProductMoreDetails td{font-size:12px;font-weight:bold;font-style:italic;text-decoration:underline;}
.ProductMoreDetails li{font-size:12px;font-weight:bold;font-style:italic;text-decoration:underline;}
#SiteHeading p{font-size:20px;font-weight:bold;font-style:italic;text-align:left;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
#SiteHeading td{font-size:20px;font-weight:bold;font-style:italic;text-align:left;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
#SiteHeading li{font-size:20px;font-weight:bold;font-style:italic;text-align:left;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
#WebSite p{font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
#WebSite td{font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
#WebSite li{font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;font-family:Arial, Helvetica, sans-serif;line-height:1.5em;}
#Index2 p{font-family:Times New Roman, Times, serif;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
#Index2 td{font-family:Times New Roman, Times, serif;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
#Index2 li{font-family:Times New Roman, Times, serif;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;line-height:1.5em;}
#WebSiteContent p{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5em;}
#WebSiteContent td{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5em;}
#WebSiteContent li{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;line-height:1.5em;}
#SideBar_L p{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;}
#SideBar_L td{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;}
#SideBar_L li{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;}
.DocumentBody{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
.DocumentBody p{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
.DocumentBody td{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
.DocumentBody li{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
#DesignImage3 p{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
#DesignImage3 td{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
#DesignImage3 li{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
#WebSiteHeader p{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;}
#WebSiteHeader td{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;}
#WebSiteHeader li{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;}
#phrase{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
#phrase p{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
#phrase td{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
#phrase li{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}
.PageFootnote{font-family:Arial, Helvetica, sans-serif;}
.PageFootnote p{font-family:Arial, Helvetica, sans-serif;}
.PageFootnote td{font-family:Arial, Helvetica, sans-serif;}
.PageFootnote li{font-family:Arial, Helvetica, sans-serif;}
.ContentBody p /* line-height */, .ContentBody td, .ContentBody li, .ContentBody label, .ContentBody h1[class][id], .ContentBody h2[class][id], .ContentBody h3[class][id], .ContentBody h4[class][id], .ContentBody h5[class][id], .ContentBody h6[class][id]{}
.ContentBody p /* font-weight */, .ContentBody td, .ContentBody li, .ContentBody label{}

html body #MiniCartTotalContents * p{font-size:14px;}
html body #MiniCartTotalContents * td{font-size:14px;}
html body #MiniCartTotalContents * li{font-size:14px;}
html body #MiniCartTotalContents,html body #MiniCartTotalContents p{font-size:14px;}
html body #MiniCartTotalContents,html body #MiniCartTotalContents td{font-size:14px;}
html body #MiniCartTotalContents,html body #MiniCartTotalContents li{font-size:14px;}
html body #MiniCartTotalContents,html body #MiniCartTotalContents a .SubPageNavigationTitle{font-size:14px;}
/*
Version tag, please don't remove
$Revision: 4392 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V8_10/bin/Templates/Website/8-BASE-AA_1024 x -/website.css $
*/
